@media (min-width: 641px) {
/* =========================================================== */
body {
  font-size: 13px;
  line-height: 17px;
}
h2 {
  font-size: 36px;
}
h3 {
  font-size: 30px;
}
.divider {
  display: none;
}
.top-bar-section ul li {
  float: none;
}
.hero-image > img {
  display: none;
}
.hero-image {
  background: url("../img/hero.jpg") no-repeat scroll 0 0 transparent;
  height: 430px;
}
.hero {
  position: relative;
}
.hero-form {
  max-width: 376px;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
}
.hero-form h2 {
  font-size: 27px;
}
.hero-form > span {
  padding: 0 25px 0 0;
}
.problems h1 {
  color: white;
  font-size: 40px;
  font-style: italic;
  text-align: right;
  text-shadow: 3px 3px 0 black;
  text-transform: uppercase;
} 
.problems {
  bottom: 21px;
  position: absolute;
  right: 405px;
  z-index: 2;
}
.top-bar, .top-bar .name {
  float: right;
}
body > header.contain-to-grid {
  margin-bottom: 0;
  overflow: hidden;
}
.water-proof {
  font-size: 14px;
  margin: 20px 0 0;
}
.water-proof h2 {
  margin: 0 0 15px;
}
.clients {
	padding: 30px 15px 10px;
}
.clients h3 {
  float: left;
  margin: 0 12px 0 0;
  border-right: 4px solid #00a0e0;
  padding: 0 12px 0 0;
}
.logos .clearfix {
  display: none;
}
.logos .small-3 {
  width: 12.5%;
}
.homes .house {
  float: left;
  height: 170px;
  margin: 0 0.5% 5px;
  width: 24%;
}
.homes .house.columns.house:last-child {
  float: right;
}
.homes {
  margin: 35px auto;
}
.arrow-wrapper {
  width: 157px;
}
.coverage {
  padding: 25px 0;
}
.coverage h3 {
  border-right: 4px solid #00a0e0;
  float: left;
  margin: 0 12px 25px 0;
  padding: 0 12px 0 0;
}
.coverage .qld, .coverage .nsw, .coverage .vic {
  float: left;
  width: 33.33%;
}
.coverage .nsw .state-wrapper {
  height: 165px;
  margin: 0 auto;
}
.coverage-heading {
  margin: 0 0 30px;
}
.qld, .nsw, .vic {
	overflow: hidden;
}
.qld span {
  top: 90px;
}
.qld:hover span {
  top: 7px;
}
.nsw:hover .state-wrapper > span {
  top: 0;
}
.nsw .state-wrapper > span {
  top: -80px;
}
.vic:hover .state-wrapper > span {
  bottom: 20px;
}
.vic .state-wrapper > span {
  bottom: -80px;
}
.state-wrapper {
  position: relative;
}
.news h3 {
  float: left;
  margin: 0 12px 10px 0;
  border-right: 4px solid #00a0e0;
  padding: 0 12px 0 0;
}
.news {
  padding: 30px 0 20px;
}
.industry-wrapper > h4 {
  border-bottom: 1px solid white;
  padding: 0 0 10px;
}
.sub-footer .menu {
  width: 200px;
}
.aiw img {
  float: right;
}
footer.full-width .love-reverie p {
  float: left;
  font-size: 13px;
  margin: 0;
}
.privacy {
  float: right;
}
footer.full-width .love-reverie a {
  font-size: 13px;
}
.logos img {
  position: relative;
  }
.page-excerpt {
  margin: 0;
}
.logos {
  padding: 26px 0 5px;
}
.showcase-content-wrapper {
  padding: 0 15px;
  position: relative;
  top: 0;
  transform: none;
}

.showcase.one {
  background: url("../img/internal.jpg") no-repeat scroll right center transparent;
}

.showcase.two .showcase-content {
  padding: 0 12px 15px;
}

.showcase.two {
  background: url("../img/external.jpg") no-repeat scroll left 0 / cover  transparent;
}

.service-wrapper.three, .service-wrapper.four {
  padding: 35px;
}
.water-proof.service h2 {
  margin: 10px 0;
  padding: 0 60px;
}
.phone {
  background: url("../img/phone-icon.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
  font-size: 26px;
}
.phone span {
  display: block;
  font-size: 18px;
  font-weight: 300;
  margin: 10px 0 0;
}
.phone-mobile-wrapper {
  margin: 20px 0 15px;
}
.toggle-topbar {
  height: 56px;
}
.hiring {
  text-align: center;
}
.hiring .more {
  text-align: left;
}
.logos > .row > div {
  height: 68px;
  margin: 0;
  text-align: center;
}
.logos {
  padding: 20px 0;
    margin: 10px 0 0;
}
.house:hover h3 {
  left: 50%;
  text-align: center;
  top: 36%;
}


.clients-logo li { 
     width: 11.1%;
}


/* ============================New Updates=============================== */

.banner-hire-wrap .panel-1 h2 {
    font-size: 42px;
}
.banner-hire-wrap .panel-1,
.banner-hire-wrap .panel-2 {
      border-right: 1px solid #FFF;
}

.banner-hire-wrap .panel-col {
    min-height: 75px;
    margin: -2px 0;
    padding: 0 24px;
    height: 75px;
}

.problems {
  right: 24px;
  max-width: 65%;
  bottom: auto;
  z-index: 2;
  top: 168px;
}


.banner-hire-wrap .panel-1 h2 {
  font-size: 26px;
}

.banner-hire-wrap .panel-1 {
  text-align: right;
}

.banner-hire-wrap .panel-3 {
  text-align: left;
}

/* =========================================================== */
}


@media (min-width: 720px) {
/* =========================================================== */

.water-proof {
  background-image: url("../img/tear-drop.png"),  url("../img/tear-drop.png");
  background-repeat: no-repeat;
	background-position: 15px center, right 15px center;
}
.water-proof:hover {
  background-color: #001bac;
  background-position: 15px 90px, right 15px bottom -50px;
}
.water-proof.service:hover {
  background-position: 15px 110px, right 15px bottom -50px;
}


/* =========================================================== */
}